.u-section-1 .u-sheet-1 {
  min-height: 268px;
}

.u-section-1 .u-list-1 {
  margin-bottom: 1px;
  margin-top: 1px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 268px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    min-height: 221px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 93px;
}

.u-section-2 .u-text-1 {
  margin: 1px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-form-1 {
  width: 570px;
  margin-bottom: 60px;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-form-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 77px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  align-self: flex-end;
  margin: 16px 63px 0 auto;
  padding: 8px 28px 8px 27px;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  margin: -37px auto 16px 77px;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }
}